<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E7E7EB"
    android:orientation="vertical"
    android:padding="12dp"
    android:splitMotionEvents="false">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:splitMotionEvents="false">

        <Button
            android:id="@+id/btn_1"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:background="@drawable/app_keybord_btn"
            android:text="1"
            android:textColor="#333333"
            android:textSize="69sp"/>

        <Button
            android:id="@+id/btn_2"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:textColor="#333333"
            android:background="@drawable/app_keybord_btn"
            android:text="2"
            android:textSize="69sp" />

        <Button
            android:id="@+id/btn_3"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:textColor="#333333"
            android:layout_weight="1"
            android:background="@drawable/app_keybord_btn"
            android:text="3"
            android:textSize="69sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:splitMotionEvents="false">

        <Button
            android:id="@+id/btn_4"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:textColor="#333333"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:background="@drawable/app_keybord_btn"
            android:text="4"
            android:textSize="69sp" />

        <Button
            android:id="@+id/btn_5"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:textColor="#333333"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:background="@drawable/app_keybord_btn"
            android:text="5"
            android:textSize="69sp" />

        <Button
            android:id="@+id/btn_6"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:textColor="#333333"
            android:background="@drawable/app_keybord_btn"
            android:text="6"
            android:textSize="69sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:splitMotionEvents="false">

        <Button
            android:id="@+id/btn_7"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:textColor="#333333"
            android:layout_weight="1"
            android:background="@drawable/app_keybord_btn"
            android:text="7"
            android:textSize="69sp" />

        <Button
            android:id="@+id/btn_8"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:textColor="#333333"
            android:background="@drawable/app_keybord_btn"
            android:text="8"
            android:textSize="69sp" />

        <Button
            android:id="@+id/btn_9"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:textColor="#333333"
            android:background="@drawable/app_keybord_btn"
            android:text="9"
            android:textSize="69sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="horizontal"
        android:splitMotionEvents="false">

        <Button
            android:id="@+id/btn_0"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:textColor="#333333"
            android:layout_weight="1"
            android:background="@drawable/app_keybord_btn"
            android:text="0"
            android:textSize="69sp" />

        <Button
            android:id="@+id/btn_dot"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_margin="4dp"
            android:layout_weight="1"
            android:textColor="#333333"
            android:background="@drawable/app_keybord_btn"
            android:text="."
            android:paddingBottom="30dp"
            android:textSize="69sp" />

        <FrameLayout
            android:id="@+id/btn_delete"
            style="@style/Base.Widget.AppCompat.Button.Borderless"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:background="@drawable/app_keybord_btn"
            android:layout_margin="4dp"
            android:layout_weight="1">

            <ImageView
                android:layout_width="54dp"
                android:layout_height="54dp"
                android:layout_gravity="center"
                android:scaleType="fitXY"
                android:src="@mipmap/ic_delete" />
        </FrameLayout>

    </LinearLayout>
</LinearLayout>